[
    {
        "Name": "BP_DeployableBullseye",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Targets/BP_DeployableBullseye.BP_DeployableBullseye_C",
        "Category": "World/Items/Deployables/Targets"
    }
]